Subject: JOP 171 + SST+DOT/LaPalma

From: Jan Rybak <[email-masked]>
Date: Mon, 24 Oct 2005 14:26:59 +0000 (GMT)

Dear colleagues,

west wishes from La Palma! I am writing in order to ask
for continuation of the TRACE support for our JOP 171
and SST+DOT/LaPalma for Tuesday Oct 25.
 
We expect that we will get support of CDS from 07:00 on that day
so we would like to ask for TRACE data also from that hour.

We would like to continue with these measurements until the
end of the CDS support which should last until 13:25 or
even (this is still not confirmed) until end of the EIT
sutterless campaign.

We ask for the same measurements as TRACE made for us on
Oct 18 and 19. The target should be the disk center.
 
Here at LaPalma we have got nice DOT data together with
TRACE and CDS on Oct 19. I do hope next week we will
be so lucky as well. At present there is clear sky but bad seeing.
But we hope tomorrow will be better.

More details at  about the LaPalma campaign can be found at
http://www.astro.sk/~choc/05_campaign/05_campaign.html
 
I am looking forward for your answer.
 
With best wishes
 
Jan Rybak
 
LaPalma, 24/10/05 15:15 UT